@charset "UTF-8";
/* _____________________________________________________________________ HTML5 Reset */

article,aside,dialog,figure,figcaption,footer,header,main,menu,nav,section{
	display: block;
}

time{
	display: inline;
}

/* _____________________________________________________________________ TEXT */

p{
	margin:0 0 1em 0;
}

span,a{
	line-height:1em;
}

.nowrap{
	white-space:nowrap;
}

em{
	font-style:normal;
	font-weight:bold;
}

/* _____________________________________________________________________ IMG */

img{
	display:block;
	border:none;
	margin:0px;
	padding:0px;
}

